# "deploy/core.gbapp/services/GBDeployer" | botserver

## Index

### Classes

- GBDeployer

### Variables

- Fs
- Path
- UrlJoin
- WaitUntil
- express
- logger

## Variables

### Const Fs

Fs: any = require("fs")

- Defined in deploy/core.gbapp/services/GBDeployer.ts:38

### Const Path

Path: any = require("path")

- Defined in deploy/core.gbapp/services/GBDeployer.ts:36

### Const UrlJoin

UrlJoin: any = require("url-join")

- Defined in deploy/core.gbapp/services/GBDeployer.ts:37

### Const WaitUntil

WaitUntil: any = require("wait-until")

- Defined in deploy/core.gbapp/services/GBDeployer.ts:39

### Const express

express: any = require("express")

- Defined in deploy/core.gbapp/services/GBDeployer.ts:40

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBDeployer.ts:35

Generated using TypeDoc